 <div class="content "> 
        
    <div class="profile-cover bg-image mb-4" style="background: url(&quot;../../assets/images/profile-bg.jpg&quot;);">
        <div class="container d-flex align-items-center justify-content-center h-100 flex-column flex-md-row text-center text-md-start">
            <div class="avatar avatar-xl me-3">
                <img src="../../assets/images/user/man_avatar3.jpg" class="rounded-circle" alt="...">
            </div>
            <div class="my-4 my-md-0">
                <h3 class="mb-1">{{userconnect.firstName}}{{userconnect.lastName}}</h3>
                <small>{{userconnect.role}}</small>
            </div>
            <div class="ms-md-auto">
                <a routerLink="/home/profilsettings" class="btn btn-primary btn-lg btn-icon">
                    <i class="bi bi-pencil small"></i> Edit Profile
                </a>
            </div>
        </div>
    </div>

    <div class="row g-4">
        <div class="col-lg-7 col-md-12">
           
            
   
    <div class="card">
        <div class="card-body">
            <div class="d-flex mb-3">
                
                <div class="dropdown ms-auto">
                    <a href="#" class="btn " data-bs-toggle="dropdown">
                        <i class="bi bi-three-dots"></i>
                    </a>
                    <div class="dropdown-menu dropdown-menu-end">
                        <a href="#" class="dropdown-item">Share</a>
                        <a href="#" class="dropdown-item">Edit</a>
                        <a href="#" class="dropdown-item">Delete</a>
                    </div>
                </div>
            </div>
            <p>Nom : {{userconnect.firstName}}</p>
            <p>Prénom : {{userconnect.lastName}}</p>
            <p>Adresse : {{userconnect.adresse}}</p>
            <p>Numéro telephone : {{userconnect.tel}}</p>
            <p>Role : {{userconnect.role}}</p>
        </div>
    </div>
    </div> 